PDA

View Full Version : CAN ANYBIDY HELP A NON COMPUTER PERSON!



edacsr
September 25th, 2014, 11:02 AM
Have my original traniz 12 disk installed ver 46957... now the problem is I need to update to the newest ver. I downloaded 46957 to 48249 and 48249 to 49922 and 49922 to 58414 but it does not install when you click on them and it does not tell you how to route them to the place they need to be and I DON'T HAVE A CLUE I have enough trouble turning on my computer any help on how to do this sure would be helpful thank you ed my e-mail is (removed)

cascaderailroad
September 25th, 2014, 11:54 AM
With 46957 (which is a pre-SP1 disc) I plan to have 2 separate TS12 installations.

One version just shy of SP1, so it has compatibility mode.
And the other version patched so I can run DLC stuff like the NKP Berkshire.

Someone else here, can direct you on exactly which ones to patch to.

oknotsen
September 25th, 2014, 12:50 PM
so it has compatibility mode.TS12 does not have compatibility mode in any build at all.

cascaderailroad
September 25th, 2014, 06:04 PM
Maybe I was thinking TS10 :confused:

What exactly does it do when you go to a build that has no compatibility mode ?

Does it mean that all assets below your build will not show up, or work ?

BobCass
September 25th, 2014, 06:12 PM
edacsr: I would suggest to you to see "Shane Turner" tutorials..He takes you through the process..Google to find his link..